View Issue Details

IDProjectCategoryView StatusLast Update
0002543SymmetricDS ProImprovementpublic2016-08-16 15:36
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002543: Parameter to hide system information from the dashboard
DescriptionBy toggling the console.web.hide.system.info parameter you can remove system information from the dashboard.

Includes:
Heartbeat channel
Config channel
Reloads that contains sym_* tables from outgoing batch screens

Removes these items from recent batch activity, graphs, and incoming/outgoing batch screens so that only user data is displayed in these areas.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-03-30 21:55 josh-a-hicks New Issue
2016-03-30 21:55 josh-a-hicks Status new => assigned
2016-03-30 21:55 josh-a-hicks Assigned To => josh-a-hicks
2016-07-13 08:20 josh-a-hicks Status assigned => resolved
2016-07-13 08:20 josh-a-hicks Fixed in Version => 3.8.0
2016-07-13 08:20 josh-a-hicks Resolution open => fixed
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed